#!/bin/bash

flagString=`cat /opt/tandbergtv/cms/conf/rcs/properties/Config.properties | grep 'AUTO_APPROVE_RUN_ALWAYS' | cut -d '=' -f 2`

if [ ${flagString} == "TRUE" ];then
        sed -i 's/AUTO_APPROVE_RUN_ALWAYS=TRUE/AUTO_APPROVE_RUN_ALWAYS=true/g' /opt/tandbergtv/cms/conf/rcs/properties/Config.properties
elif [ ${flagString} != "true" ];then
        sed -i '/^AUTO_APPROVE_RUN_ALWAYS=/c\AUTO_APPROVE_RUN_ALWAYS=false' /opt/tandbergtv/cms/conf/rcs/properties/Config.properties
fi

